{
    "path": "$OET_PATH/testcases/function_test/pkg_test/R-vctrs/R-vctrs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_R-vctrs_function_install",
            "desc": "测试从CRAN安装R-vctrs软件包"
        },
        {
            "name": "test_R-vctrs_function_uninstall",
            "desc": "测试从系统中卸载R-vctrs软件包"
        }
    ]
}